/*
###########################  BEGIN COMMENT SECTION  ############################
Administrative Messages Index Template
###############################
#
# Administrative Messages Plugin script for CC
# verified with CC versions 1.99
# http://www.jkirkpatrick.org/
#
###############################
#
# Date: Oct 7, 2005
# Web: http://www.jkirkpatrick.org/
# Mail: plugins@jkirkpatrick.org
#
###############################
#
#Copyright 2005 Jeremiah Kirkpatrick, All rights Reserved
#
###############################
YOU MAY CHANGE THIS TEMPLATE FILE TO BE SUITABLE TO YOUR DESIRED SITE DESIGN HOWEVER YOU SHOULD BACK THIS FILE UP
BEFORE PERFORMING ANY CHANGES. BROKEN TEMPLATE FILES WILL NOT BE FIXED FOR FREE. BELOW IS A LIST OF TEMPLATE VARIABLES
AND MARKERS WITH A SHORT DESCRIPTION OF EACH. MISSING TEMPLATE MARKERS MAY BREAK THE TEMPLATE, SO EDIT WITH EXTREME CARE.

******TEMPLATE VARIABLES******
[%script_file%]		Name/Path of the currently executing php file.
[%num%]					Loop, Message Number Reference
[%start%]				Loop, Page View Reference
[%created%]				Loop, Date Message Created
[%viewed%]				Loop, Date Member Last Viewed Message (If Logged In)

******TEMPLATE MARKERS******
[%dispstring.prev%]	Location to display the "Previous Page" link
[%dispstring.next%]	Location to display the "Next Page" link.
[%startloop.idx%]		Begining of the loop code for displaying the message list. This code will be looped for each message displayed in the page.
[%endloop.idx%]		End of the loop code for displaying the message list.
[%startstring.prev%]	Begining of the code to be displayed to build the "Previous Page" link.
[%endstring.prev%]	End of the code to be displayed for the "Previous Page" link.
[%startstring.next%]	Begining of the code to be displayed to build the "Next Page" link.
[%endstring.next%]	End of the code to be displayed for the "Next Page" link.
###########################  END COMMENT SECTION  ############################
*/
<h1>Administrative Message Index</h1>
<p align="left">Below are the current system administrative messages along with their message number, title, last modification date, your last view date/time. Click the message number to view the message.</p>
<table width="100%">
	<tr>
		<td align="center" class="btsidebar" width="50%" valign="top"><h2>Title</h2></td>
		<td align="center" class="btsidebar" width="50%" valign="top"><h2>Dates</h2></td>
	</tr>
[%startloop.idx%]
	<tr>
		<td align="left" valign="top">
			<a href="[%script_file%]?&view=[%num%]&start=[%start%]&type=global" onMouseOver="status='View Message [%num%]';return true;" onMouseOut="status='';return true;">#[%num%]</a>&nbsp;&nbsp;
			<a href="[%script_file%]?&view=[%num%]&start=[%start%]&type=global" onMouseOver="status='View Message [%num%]';return true;" onMouseOut="status='';return true;">[%title%]</a>
		</td>
		<td align="left" valign="top">
			<b>Posted:</b>&nbsp;<em>[%created%]</em><br>
			<b>Last Viewed:</b>&nbsp;<em>[%viewed%]</em>
		</td>
	</tr>
[%endloop.idx%]
	<tr>
		<td colspan="2" align="center">
			[%dispstring.prev%]
			[%dispstring.next%]
		</td>
	</tr>
</table>
[%startstring.prev%]<a href=[%script_file%]?start=[%prev%]>&lt;&lt;Previous</a>&nbsp;&nbsp;[%endstring.prev%]
[%startstring.next%]<a href=[%script_file%]?start=[%next%]>Next&gt;&gt;</a>[%endstring.next%]