/*
###########################  BEGIN COMMENT SECTION  ############################
Administrative Messages Personal Message Template
###############################
#
# Administrative Messages Plugin script for CC
# verified with CC versions 1.99
# http://www.jkirkpatrick.org/
#
###############################
#
# Date: Oct 7, 2005
# Web: http://www.jkirkpatrick.org/
# Mail: plugins@jkirkpatrick.org
#
###############################
#
#Copyright 2005 Jeremiah Kirkpatrick, All rights Reserved
#
###############################
YOU MAY CHANGE THIS TEMPLATE FILE TO BE SUITABLE TO YOUR DESIRED SITE DESIGN HOWEVER YOU SHOULD BACK THIS FILE UP
BEFORE PERFORMING ANY CHANGES. BROKEN TEMPLATE FILES WILL NOT BE FIXED FOR FREE. BELOW IS A LIST OF TEMPLATE VARIABLES
AND MARKERS WITH A SHORT DESCRIPTION OF EACH. MISSING TEMPLATE MARKERS MAY BREAK THE TEMPLATE, SO EDIT WITH EXTREME CARE.

******TEMPLATE VARIABLES******
[%script_file%]		Name/Path of the currently executing php file.
[%start%]				Page View Reference
[%view%]					Message Number Currently Being Viewed.
[%redirect%]			Original site request in the case that the user was attempting to view something else at the time the message poped up.
[%title%]				Message Title
[%message%]				Message Body

******TEMPLATE MARKERS******
[%startloop.options%]				Begining of the loop code for displaying the available options.
[%endloop.options%]					End of the loop code for displaying the available options.
[%startstring.error_not_found%]	Begin String to display when a message is not found.
[%endstring.error_not_found%]		End String to display when a message is not found.
###########################  END COMMENT SECTION  ############################
*/
<form method="GET" action="[%script_file%]">
<input type="hidden" name="start" value="[%start%]">
<input type="hidden" name="view" value="[%view%]">
<input type="hidden" name="type" value="personal">
<input type="hidden" name="requested" value="[%redirect%]">
<table border="0" width="100%">
	<tr>
		<td align=left><b>Personal Administrative Message #[%view%] - [%title%]</b></td>
	</tr>
	<tr>
		<td align=left><hr width=100%>[%message%]<hr width=100%></td>
	</tr>
	<tr>
		<td align=center>
			<p align="left">*<em>This is a personal administrative message specificly to you. Extra attention should be given to this message! Click &quot;Continue&quot; when you've read and understand the contents of this message.</em></p>
			<input type="submit" name="submit" value="Continue">
		</td>
	</tr>
</table>
</form>
<p align="center"><a href="[%script_file%]?start=[%start%]">Return to Index</a></p>
[%startstring.error_not_found%]<h1>Fatal Error: Message Not Found!</h1>[%endstring.error_not_found%]